Results 1 to 1 of 1

Thread: [WORKSFORME] Package cupsys-1.3.7-1ubuntu3.6 failed to install/upgrade

  1. #1
    Join Date
    Jun 2008
    Location
    Byron, CA, USA
    Beans
    475
    Distro
    Ubuntu 16.04 Xenial Xerus

    Arrow Moved: Package cupsys-1.3.7-1ubuntu3.6 failed to install/upgrade

    This Thread was found more appropriate for Installation & Upgrades. 04 Dec 2009 BCS
    Last edited by bcschmerker; June 20th, 2011 at 05:40 AM. Reason: Wrong category

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •